/
Lists activities on accou...
Lists activities on account from the most recent one to the oldest one.
Security
BasicAuth and BearerAuth and OAuth2Production
The unique ID of the project. You can find this on the Sinch Dashboard.
- Production serverhttps://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/activities
curl -i -X GET \
-u '<username>:<password>' \
'https://provisioning.api.sinch.com/v1/projects/{projectId}/whatsapp/activities?pageToken=string&pageSize=1' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Recent activities on account
Response
Response for all account activities.
{ "totalSize": 2, "pageSize": 50, "notifications": [ { … }, { … } ] }
We'd love to hear from you!
Rate this content: